# whitepaper
Arpa Whitepaper Latest

This repo is synced with the "ARPA Whitepaper Latest" project on Overleaf. To update the whitepaper, either edit on Overleaf or
makes changes to Github repo. To sync overleaf with github, simply go to Overleaf project page and click Menu -> Sync -> Github.
